/******************************************************************
Site Name: Allan's Fencing
Author: Golden Age Media Enterprises

Stylesheet: Main Stylesheet
******************************************************************/
/********************* IMPORTING PARTIALS *********************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ===================== HTML5 display definitions ======================= */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}html{font-family:'Open Sans',Arial,Verdana,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a {background:transparent}a:focus,:focus{outline:none}a:active,a:hover{outline:0}h1{font-size:2em;margin:0.67em 0}b,strong,.strong{font-weight:bold}em,i{font-style:italic}p{margin:0}pre{margin:0}code,kbd,pre,samp{font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:1em}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:0.6em 0 1.8em}dd{margin:0}ol,ul{padding:0 0 0 22px;list-style-type:disc;list-style-position:outside}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0}body.admin-bar #header{top:32px!important}@media only screen and (max-width: 782px){body.admin-bar #header{top:46px!important}}

input[type=text],input.text,input.title,textarea,select,input{background:#FFF;border:1px solid #AEAEAE;color:#000;font-size:14px!important;font-family:'Open Sans',Arial,Verdana,sans-serif;display:block;box-shadow:none;padding:4px;margin:0}
input[type="text"]:focus,input[type="text"]:active,input.text:focus,input.text:active,input.title:focus,input.title:active,select:focus,select:active,textarea:focus,textarea:active,input:focus,input:active{border-color:#000;font-style:normal}
input[type=text],input.text,input.title,textarea,input[type=text]:focus,input.text:focus,input.title:focus,textarea:focus{-webkit-appearance:none}
#submit,input[type=submit]{background:#000;font-family:'Open Sans',Arial,Verdana,sans-serif;color:#FFF;font-size:15px!important;font-weight:600;line-height:15px;  text-transform:uppercase;letter-spacing:1px;padding:10px 40px!important;border:0 none;cursor:pointer;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;width:100%}#submit:hover,.comment-reply-link:focus,#submit:focus,input[type=submit]:hover,input[type=submit]:focus,#submit:active{background:#F00}
textarea,input{-webkit-font-smoothing:antialiased;font-family:'Open Sans',Arial,Verdana,sans-serif}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement,.ir{text-indent:100%;white-space:nowrap;overflow:hidden}.clearfix,.cf,.comment-respond{zoom:1}.clearfix:before,.clearfix:after,.cf:before,.comment-respond:before,.cf:after,.comment-respond:after{content:"";display:table}.clearfix:after,.cf:after,.comment-respond:after{clear:both}
/*************** Stylesheet: Grid Stylesheet ******************/
.last-col{float:right;padding-right:0!important}

/* Mobile Grid Styles  */
@media (max-width: 767px) {
  .m-all{float:left;padding-right:0;width:100%}
  .m-1of2{float:left;padding-right:0.75em;width:50%}
  .m-1of3{float:left;padding-right:0.75em;width:33.33%}
  .m-2of3{float:left;padding-right:0.75em;width:66.66%}
  .m-1of4{float:left;padding-right:0.75em;width:25%}
  .m-3of4{float:left;padding-right:0.75em;width:75%}
}
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1059px) {
  .t-all{float:left;padding-right:0;width:100%}
  .t-1of2{float:left;padding-right:0.75em;width:50%}
  .t-1of3{float:left;padding-right:0.75em;width:33.33%}
  .t-2of3{float:left;padding-right:0.75em;width:66.66%}
  .t-1of4{float:left;padding-right:0.75em;width:25%}
  .t-3of4{float:left;padding-right:0.75em;width:75%}
  .t-1of5{float:left;padding-right:0.75em;width:20%}
  .t-2of5{float:left;padding-right:0.75em;width:40%}
  .t-3of5{float:left;padding-right:0.75em;width:60%}
  .t-4of5{float:left;padding-right:0.75em;width:80%}
}
/* Landscape to small desktop */
@media (min-width: 1060px) {
  .d-all{float:left;padding-right:0;width:100%}
  .d-1of2{float:left;padding-right:0.75em;width:50%}
  .d-1of3{float:left;padding-right:0.75em;width:33.33%}
  .d-2of3{float:left;padding-right:0.75em;width:66.66%}
  .d-1of4{float:left;padding-right:0.75em;width:25%}
  .d-3of4{float:left;padding-right:0.75em;width:75%}
  .d-1of5{float:left;padding-right:20px;width:21.5%}
  .d-2of5{float:left;padding-right:0.75em;width:40%}
  .d-3of5{float:left;padding-right:0.75em;width:60%}
  .d-4of5{float:left;padding-right:0.75em;width:78.5%}
  .d-1of6{float:left;padding-right:0.75em;width:16.6666666667%}
  .d-1of7{float:left;padding-right:0.75em;width:14.2857142857%}
  .d-2of7{float:left;padding-right:0.75em;width:24.571429%}
  .d-3of7{float:left;padding-right:0.75em;width:42.8571429%}
  .d-4of7{float:left;padding-right:0.75em;width:57.1428572%}
  .d-5of7{float:left;padding-right:0.75em;width:75.428572%}
  .d-6of7{float:left;padding-right:0.75em;width:85.7142857%}
}
/************** Stylesheet: Base Mobile Stylesheet *****************/
body{font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:14px;line-height:1.5;color:#000;background:#FF0000;-webkit-font-smoothing:antialiased}
.wrap{width:96%;margin:0 auto}

p{padding-bottom:24px;line-height:20px}

a,a:visited,#content a{color:#F00;text-decoration:none}
a:hover,a:focus,a:visited:hover,a:visited:focus,#content a:hover,#content a:focus{color:#000;text-decoration:underline}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}

h1,h2,h3,h4,h5{font-family:'Open Sans',Arial,Verdana,sans-serif;font-weight:bold;color:#000;line-height:1em;margin:0 0 10px;text-transform:uppercase}
	h1 a,h2 a,h3 a,h4 a,h5 a{text-decoration:none}
h1{font-size:28px}
h2{font-size:20px}
h3{font-size:16px}
h4{font-size:1.1em;font-weight:700}
h5{font-size:0.846em}
/********************* HEADER STYLES *********************/
#header{background:#FCFCFC;padding:14px 0;position:fixed;top:0;width:100%;z-index:9999;border-bottom:1px solid #B20000}
	#logo{margin:0 auto;padding:0;width:400px}
	#head-info{margin:0 auto;text-align:center;color:#000;padding:22px 0 8px}
		#head-info p.ph{font-size:24px;letter-spacing:1px;padding:0;font-weight:bold}
			#head-info p a,#head-info p a:hover,#head-info p a:focus{color:#000;text-decoration:none}
			#head-info i.fa{padding:0 10px 0 0}
			#head-info i.fa.fa-phone{font-size:22px}
/********************* NAVIGATION STYLES *********************/
nav{float:right;padding:0}
/********************* POSTS & CONTENT STYLES *********************/
.fa-li{top:0.3em}

#home-top{padding:20px 0}
	#top-slider{float:left}
	#info-box{float:right;padding:20px;text-align:center}
		#info-box h2{font-size:26px;color:#F00;margin:0 0 20px;padding:0 0 20px;border-bottom:1px solid #F5F5F5}
		#info-box h3{font-size:20px;margin:0 0 14px;line-height:22px}
		#info-box p{color:#000;padding:20px 0 0}
			#info-box i.fa{padding:0 10px 0 0}
			#info-box p.mob{text-transform:uppercase;font-size:24px;margin:20px 0 0;padding:20px 0 0;border-top:1px solid #F5F5F5}
			#info-box p.em{font-size:16px}
			#info-box p.em a{color:#000}#info-box p.em a:hover{color:#F00}

#content{margin:185px 0 0;background-color:#FFF}

.hentry{margin:20px 0}
	.hentry header{padding:0 20px 0 0}
	.hentry footer{padding:0.5em 0}.hentry footer p{margin:0}

.single-title,.page-title,.entry-title{margin:0}
header.article-header{background-color:#000}
	h1.page-title{width:1120px;margin:0 auto;color:#FFF;padding:24px 0 26px;text-align:center;font-size:26px;line-height:30px;font-weight:500}

.entry-content{padding:0}
	.entry-content p{color:#000}
	.entry-content img{margin:0 0 1.5em 0;max-width:100%;height:auto}.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}
	.entry-content pre{background:#323944;color:#f8f9fa;font-size:0.9em;padding:1.5em;margin:0 0 1.5em;border-radius:3px}

.wp-caption{max-width:100%;background:#eee;padding:5px}
	.wp-caption img{max-width:100%;margin-bottom:0;width:100%}
	.wp-caption p.wp-caption-text{font-size:0.85em;margin:4px 0 7px;text-align:center}

#gallery-1{float:left;margin-left:56px}
	dl.gallery-item{float:left;margin:8px 16px}
		.gallery-item img{margin:0}
		.gallery-item .gallery-caption{margin:-24px 0 0;font-size:13px;text-align:right;color:#FFF;padding:0 8px}

#gform_wrapper_1{max-width:100%;margin:0}
#gform_wrapper_1 .gfield_date_day label,#gform_wrapper_1 .gfield_date_month label,#gform_wrapper_1 .gfield_date_year label,#gform_wrapper_1 .gfield_time_ampm label,#gform_wrapper_1 .gfield_time_hour label,#gform_wrapper_1 .gfield_time_minute label,#gform_wrapper_1 .ginput_complex label,#gform_wrapper_1 .instruction{display:none}
#gform_wrapper_1 input,#gform_wrapper_1 input[type=email],#gform_wrapper_1 input[type=text],#gform_wrapper_1 textarea{padding:4px}
#gform_wrapper_1 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,#gform_wrapper_1 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,#gform_wrapper_1 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,#gform_wrapper_1 .top_label li.gfield.gf_left_half,#gform_wrapper_1 .top_label li.gfield.gf_right_half,#gform_wrapper_1 .top_label input.medium,#gform_wrapper_1 .top_label select.medium{width:49%}
#gform_wrapper_1 .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last,#gform_wrapper_1 .top_label li.gfield.gf_right_half{float:right}
#gform_wrapper_1 .gform_footer{padding:0;margin:0}
#gform_wrapper_1 .top_label .gfield_label{margin:0 0 2px}
#gform_wrapper_1 ul li.gfield{margin:0 0 0.5em}
#gform_wrapper_1 .gfield_error .ginput_complex .ginput_right input[type=email],#gform_wrapper_1 .gfield_error .ginput_complex .ginput_right input[type=text],#gform_wrapper_1 .ginput_complex input[type=email],#gform_wrapper_1 .ginput_complex input[type=text],#gform_wrapper_1 .hidden_label input.large,#gform_wrapper_1 .hidden_label select.large,#gform_wrapper_1 .top_label input.large,#gform_wrapper_1 .top_label select.large,#gform_wrapper_1 textarea,.gform_wrapper .top_label li.gfield.gf_left_half input.large,#gform_wrapper_1 .top_label li.gfield.gf_left_half input.medium,#gform_wrapper_1 .top_label li.gfield.gf_left_half select.large,#gform_wrapper_1 .top_label li.gfield.gf_left_half select.medium,#gform_wrapper_1 .top_label li.gfield.gf_right_half input.large,#gform_wrapper_1 .top_label li.gfield.gf_right_half input.medium,#gform_wrapper_1 .top_label li.gfield.gf_right_half select.large,#gform_wrapper_1 .top_label li.gfield.gf_right_half select.medium{width:100%}
#gform_wrapper_1 label.gfield_label+div.ginput_container{margin:0}
#gform_wrapper_1 ul.gform_fields li.gfield span.name_first,#gform_wrapper_1 ul.gform_fields li.gfield span.name_last,#gform_wrapper_1 ul.gform_fields li.gfield span.name_middle{padding-top:0}
#gform_wrapper_1 .ginput_complex span.name_first,#gform_wrapper_1 .ginput_complex span.name_last,#gform_wrapper_1 .ginput_complex span.name_middle{min-height:2em}
/********************* SIDEBARS & ASIDES *********************/
.sidebar{padding:20px!important;border:1px solid #CA0000;background-color:#FAFAFA;margin:0 0 28px}
	.widgettitle{color:#F00}
.widget{padding:0;margin:0 0 0.5em}
	.widget ul li{margin-bottom:0.5em}.widget ul li ul{margin-top:0.75em;padding-left:1em}
.no-widgets{background:#FFF;padding:1.5em;text-align:center;border:1px solid #cccccc;border-radius:2px;margin-bottom:1.5em}
/********************* FOOTER STYLES *********************/
#footer{background:#FFF url(../images/bg.jpg) no-repeat bottom center;color:#666;width:100%}
	#footer-widgets{background-color:#F00;padding:20px 0}
		#footer-widgets,#footer-widgets p,#footer-widgets a{color:#FFF}
		#text-2{text-align:center;display:inline-block;margin:0}
			#text-2 p{padding:0 40px 20px 0;display:inline-block;text-align:center}
			#text-2 i.fa{padding:0 10px 0 0}
				#text-2 i.fa.fa-fax,#text-2 i.fa.fa-envelope,#text-2 i.fa.fa-gavel{font-size:13px;top:-1px;position:relative}
	#foot-logos{text-align:center;padding:20px 0}
		#foot-logos img{vertical-align:middle;margin:0 100px;max-width:160px}
		#foot-logos img.ditec{width:110px}
	p#copyright{text-align:right;padding:20px 0;margin:0 auto;font-size:13px;text-transform:uppercase;color:#444;font-weight:bold}
		p#copyright a{color:#000}p#copyright a:hover{color:#666}
/********************* LARGER MOBILE DEVICES *********************/
@media only screen and (min-width: 481px) {
.entry-content{}.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}
}
/********************* TABLET & SMALLER LAPTOPS *********************/
@media only screen and (min-width: 768px) {
.wrap{width:760px}
}
/********************* DESKTOP *********************/
@media only screen and (min-width: 1024px) {
  .wrap{width:960px}
}
@media only screen and (min-width: 1180px) {
  .wrap{width:1120px}
}
/********************* PRINT STYLESHEET  *********************/
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}a,a:visited{color:#444!important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100%!important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form{display:none}}